.u-term-wrap {
  display: flex;
  flex-direction: column;
  gap: 6.4rem;
}
@media screen and (max-width: 767px) {
  .u-term-wrap {
    gap: 8rem;
  }
}
.u-term-wrap--gap-md {
  gap: 3.2rem;
}
@media screen and (max-width: 767px) {
  .u-term-wrap--gap-md {
    gap: 4.2rem;
  }
}
.u-term-wrap--gap-md2 {
  gap: 4rem;
}
@media screen and (max-width: 767px) {
  .u-term-wrap--gap-md2 {
    gap: 5.5rem;
  }
}

.u-term-text {
  font-size: 1.6rem;
  letter-spacing: 0.08em;
  line-height: 1.875;
}
@media screen and (max-width: 767px) {
  .u-term-text {
    font-size: 2.6rem;
  }
}
.u-term-text--right {
  text-align: right;
}
.u-term-text--mt {
  margin-top: 1.6rem;
}
.u-term-text--mb {
  margin-bottom: 1.2rem;
}
.u-term-text--mb-mt {
  margin-top: 1.2rem;
}
.u-term-text a {
  color: #0077A6;
  transition: opacity 0.2s;
  text-decoration: underline;
}
@media (hover: hover) {
  .u-term-text a:hover {
    opacity: 0.6;
  }
}

.u-term-list {
  counter-reset: term-list;
}
.u-term-list__item {
  counter-increment: term-list;
  font-size: 1.6rem;
  letter-spacing: 0.08em;
  line-height: 1.875;
  display: flex;
}
@media screen and (max-width: 767px) {
  .u-term-list__item {
    font-size: 2.6rem;
  }
}
.u-term-list__item:nth-of-type(n + 2) {
  margin-top: 2.4rem;
}
.u-term-list__item::before {
  content: counter(term-list) ".";
  display: inline-block;
  min-width: 2.7rem;
}

.u-term-bullet__item {
  font-size: 1.6rem;
  letter-spacing: 0.08em;
  line-height: 1.875;
  display: flex;
  gap: 0.8rem;
}
@media screen and (max-width: 767px) {
  .u-term-bullet__item {
    font-size: 2.6rem;
  }
}
.u-term-bullet__item::before {
  content: "";
  display: block;
  min-width: 0.4rem;
  height: 0.4rem;
  border: 0.2rem solid #A9CE52;
  border-radius: 100vh;
  position: relative;
  top: 1.3rem;
}
@media screen and (max-width: 767px) {
  .u-term-bullet__item::before {
    min-width: 0.8rem;
    height: 0.8rem;
    border-width: 0.3rem;
    top: 1.9rem;
  }
}

.u-term-head {
  font-size: 3.2rem;
  letter-spacing: 0.08em;
  line-height: 1.5;
  font-weight: 700;
  padding-block: 1.3rem;
  padding-inline: 3.2rem 2.4rem;
  border: 0.1rem solid #CCCCCC;
  position: relative;
  margin-bottom: 3.2rem;
}
.u-term-head::before {
  content: "";
  display: block;
  background-color: #A9CE52;
  height: 100%;
  width: 0.8rem;
  position: absolute;
  top: 0;
  left: 0;
}

.u-term-sub-head {
  font-size: 2rem;
  letter-spacing: 0.08em;
  line-height: 1.5;
  font-weight: 700;
  margin-bottom: 1.2rem;
}
@media screen and (max-width: 767px) {
  .u-term-sub-head {
    font-size: 2.8rem;
  }
}

.u-term-second-list {
  padding-left: 2.6rem;
}
.u-term-second-list__item {
  font-size: 1.6rem;
  letter-spacing: 0.08em;
  line-height: 1.875;
  display: flex;
  gap: 0.8rem;
}
@media screen and (max-width: 767px) {
  .u-term-second-list__item {
    font-size: 2.6rem;
  }
}
.u-term-second-list__item::before {
  content: "";
  display: block;
  min-width: 0.8rem;
  height: 0.2rem;
  background-color: #A9CE52;
  position: relative;
  top: 1.6rem;
}
@media screen and (max-width: 767px) {
  .u-term-second-list__item::before {
    min-width: 1.2rem;
    height: 0.3rem;
    top: 2.2rem;
  }
}

.u-term-privacy-img {
  width: 15rem;
  height: auto;
  margin-top: 3.2rem;
}